Version: app-admin/fsvs 1.2.5-r2:0

Depends On: dev-vcs/subversion dev-libs/libpcre sys-libs/gdbm dev-libs/apr-util dev-util/ctags

USE Flags:

Version: app-admin/fsvs 1.2.5-r1:0

Depends On: dev-vcs/subversion dev-libs/libpcre sys-libs/gdbm dev-libs/apr-util dev-util/ctags

USE Flags:

1.2.5-r11.2.5-r2
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus